using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class Controls : MonoBehaviour {
    	
	// Update is called once per frame
	void Update () {
        if (Input.GetButtonDown("Attack") || Input.GetButtonDown("Fire2") || Input.GetButtonDown("Jump"))
        {
            SceneManager.LoadScene("Game");
        }
		
	}
}
